body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header {
    background-color: #333;
    color: white;
    padding: 10px 0;
}

header .logo {
    font-size: 24px;
    font-weight: bold;
    padding-left: 20px;
    float: left;
}

nav {
    /*float: right;*/
    padding-right: 20px;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav ul li {
    display: inline;
    margin: 0 10px;
}

nav ul li a {
    color: white;
    text-decoration: none;
}

section {
    padding: 20px;
}

#home {
    background-color: #f4f4f4;
    text-align: center;
    padding: 50px 20px;
}

#services {
    background-color: #e2e2e2;
}

#services .service {
    margin: 20px 0;
}

#about {
    background-color: #f4f4f4;
}

#contact {
    background-color: #e2e2e2;
}

#contact-form{
    height: 200px;
}

footer {
    background-color: #333;
    color: white;
    text-align: center;
    padding: 10px 0;
    position: fixed;
    width: 100%;
    bottom: 0;
}
